@charset 'UTF-8';
/* GLOBAL */
/* all elements */
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
/* html */
html { width: 100%; height: 100%; margin: 0; padding: 0; font-size: 62.5%; }
/* body */
body { width: 100%; height: 100%; margin: 0; padding: 0; font-size: 16px; font-size: 1.6rem; font-weight: 400; font-family: 'Open Sans', sans-serif; background-color: #fff; color: #1a1a1a }
/* img */
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
/* ul, li */
ul, li { list-style: none; margin: 0; padding: 0; }
/* cf */
.cf:before, .cf:after { display: table; content: ''; }
.cf:after { clear: both; }
/* a */
a { color: #1a1a1a; text-decoration: none; }
a:hover { color: #1a1a1a; text-decoration: underline; }
/* button */
button::-moz-focus-inner {padding: 0; border: 0;}
/* ui-loader */
.ui-loader { display: none !important; }
/* relative */
.relative { position: relative; }
/* SITE, ALL RESOLUTIONS */
.mb1 { margin-bottom:1em;}
/* main-container */
.main-container { margin: 0 auto; padding: 0; }
/* header */
header { margin-bottom: 20px; }
header .tvp-top-nav { display: none; height: 30px; line-height: 30px; }
header .tvp-top-nav a { display: block; float: left; padding: 0 36px; color: #666666; font-size: 12px; font-size: 1.2rem; font-weight: 600; }
header .tvp-top-nav a:first-child { padding-left: 5px; }
header .tvp-top-nav a:last-child { padding-right: 5px; }
header .tvp-top-nav a.is-active { color: #00488c; }
header .site-header { position: relative; height: 168px; background: #ffffff url('../gfx/site-header-bg-big.png') no-repeat 0 0; }
header .site-header .site-logo { position: absolute; top: 29px; left: 15px; display: block; width: 330px; height: 57px; }
header .site-header .tvp-info-menu { float: right; margin-top: 39px; font-size: 14px; font-size: 1.4rem; }
header .site-header .tvp-info-menu li { display: block; float: left; height: 36px; line-height: 36px; margin-right: 30px; text-transform: uppercase; }
header .site-header .tvp-info-menu li a { color: #fff; }
header .site-header .tvp-info-menu li.first, header .site-header .tvp-info-menu li.separator { margin-right: 20px; }
header .site-header .tvp-info-menu li.first a { font-weight: 700; }
header .site-header .tvp-info-menu li.separator span { display: block; width: 7px; height: 36px; background: transparent url('../gfx/sprites.png') no-repeat -188px -38px; }
header .site-header .site-menu-button { display: none; float: right; width: 58px; height: 48px; margin: 21px; background: transparent url('../gfx/sprites.png') no-repeat -201px 0; cursor: pointer; }
header .site-header .site-menu-button.is-active { background: #00488c url('../gfx/sprites.png') no-repeat -201px 0; }
header .site-header .site-menu { position: absolute; top: 115px; right: 0; width: 100%; height: 53px; background: url('../gfx/v2/site-menu-bg.jpg'); color: #fff; z-index: 999; }
header .site-header .site-menu.is-active { display: block; }
header .site-header .site-menu li { display: block; float: left; height: 53px; line-height: 53px; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
header .site-header .site-menu li a { display: block; padding: 0 30px; font-size: 18px; font-size: 1.8rem; font-weight: 700; color: #fff; text-align: center; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
header .site-header .site-menu li a:hover { background-color: #003a70; }
header .site-header .site-menu li a.is-active { background-color: #003a70; }
header .site-header .site-menu li.search { position: relative; float: right; background: url(../gfx/v2/loupe-bg.jpg?v=2) no-repeat; padding: 16px 26px; }
header .site-header .site-menu li.search span { display: block; width: 21px; height: 21px; background: transparent url('../gfx/sprites.png') no-repeat -167px 0; }
header .site-header .site-menu li.search form { display: none; position: absolute; top: 53px; right: 0; width: 265px; height: 53px; line-height: 53px; background-color: #0b5a9e; }
header .site-header .site-menu li.search input { display: block; float: left; width: 232px; height: 21px; line-height: 21px; margin: 16px 4px 16px 16px; color: #fff; font-size: 14px; font-size: 1.4rem; border-top: 0 none; border-right: 0 none; border-bottom: solid 1px #ffffff; border-left: 0 none; background-color: transparent; }
header .site-header .site-menu li.search button { display: none; float: left; height: 53px; margin: 0; padding: 12px 5px 20px; border: 0 none; background-color: transparent; cursor: pointer; }
header .site-header .site-menu li.search button span { display: block; width: 11px; height: 21px; background: transparent url('../gfx/sprites.png') no-repeat -259px 0; }
header .site-header .site-menu li.search.is-active form { display: block; }
header .site-path-and-social { padding: 10px 0; border-bottom: solid 1px #e2e2e2; font-size: 10px; font-size: 1.0rem; font-weight: 600; text-transform: uppercase; }
header .site-path-and-social .site-path { float: left; width: 800px; line-height: 21px; color: #999999; }
header .site-path-and-social .site-path a { color: #999999; }
header .site-path-and-social .site-path a.last { color: #4c4c4c; }
header .site-path-and-social .site-social { float: right; width: 125px; height: 21px; line-height: 21px; }
header .site-path-and-social .site-social span { display: block; float: left; color: #4c4c4c; }
header .site-path-and-social .site-social a { display: block; float: left; width: 21px; height: 21px; margin-left: 5px; }
header .site-path-and-social .site-social a.icon-facebook { background: transparent url('../gfx/sprites.png') no-repeat -124px 0; }
header .site-path-and-social .site-social a.icon-twitter { width: 22px; background: transparent url('../gfx/sprites.png') no-repeat -145px 0; }
/* section.featured */
section.featured { position: relative; margin-bottom: 20px; }
section.featured .items { position: relative; width: 968px; height: 297px; overflow: hidden; }
section.featured .items .item-wrapper { position: absolute; width: 968px; height: 297px; }
section.featured .items .item { position: relative; width: 968px; height: 297px; background-color: #eee; }
section.featured .items .item img { width: 100%; }
section.featured .items .item .title { position: absolute; bottom: 45px; right: 80px; width: 550px; }
section.featured .items .item .title span { display: block; line-height: 60px; color: #fff; font-size: 52px; font-size: 5.2rem; font-weight: 700; text-align: right; text-shadow: 2px 2px 2px #333333; }
section.featured .items .item .title a { display: block; float: right; position: relative; width: 135px; height: 30px; line-height: 30px; padding: 0 15px; margin-top: 20px; color: #fff; background-color: #0f6fb9; font-size: 18px; font-size: 1.8rem; font-weight: 600; text-transform: uppercase; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; }
section.featured .items .item .title a:hover { text-decoration: none; }
section.featured .items .item .title a i { display: block; position: absolute; width: 12px; height: 14px; top: 8px; right: 12px; background: transparent url('../gfx/sprites.png') no-repeat -186px -77px; }
section.featured .bullets { display: none; padding: 10px 0; text-align: center; }
section.featured .bullets span.bullet { display: inline-block; width: 6px; height: 6px; margin: 0 5px; background: transparent url('../gfx/sprites.png') no-repeat -188px 0; cursor: pointer; }
section.featured .bullets span.bullet.is-current { background-position: -194px 0; }
section.featured .btn-prev { position: absolute; top: 129px; left: -2px; width: 38px; height: 38px; background: transparent url('../gfx/sprites.png') no-repeat -48px 0; cursor: pointer; z-index: 5; }
section.featured .btn-next { position: absolute; top: 129px; right: -2px; width: 38px; height: 38px; background: transparent url('../gfx/sprites.png') no-repeat -86px 0; cursor: pointer; z-index: 5; }
section.featured .progress-bar { position: absolute; left: 0; top: 292px; width: 0%; height: 5px; background-color: #ffffff; opacity: 0.5; -moz-opacity: 0.5; filter: aplha(opacity=50); z-index: 5; }
/* section.content, article */
section.content, article { float: left; width: 651px; padding-right: 20px; border-right: solid 1px #e2e2e2; margin-bottom: 20px; }
/* article */
article .social-bar { position: absolute; margin: 0.5em 0 0; }
article .social-bar .mb03e { margin-bottom: 0.3em; }
article .social-bar.fixed { width: 64px; z-index: 990 !important; left: -100px; }
article h1 { display: block; margin: 0 0 14px; color: #252525; font-size: 40px; font-size: 4.0rem; line-height: 42px; line-height: 4.2rem; font-weight: 700; }
article .article-meta { margin: 0 0 14px; color: #252525; font-size: 11px; font-size: 1.1rem; }
article .article-meta span { display: block; float: left; margin: 0 5px 0 0; font-size: 11px; font-size: 1.1rem; }
article .article-meta span + span:before { display: block; float: left; margin: 0 5px 0 0; content: '|'; }
article .article-meta span.signature { font-weight: 700; }
article .article-gallery { position: relative; }
article .article-gallery .container-outer { height: 0; padding-top: 56.25%; position: relative; }
article .article-gallery .container-outer .container-inner { position: absolute; top: 0; left: 0; bottom: 0; right: 0; background-color: #000; }
article .article-gallery .container-outer .container-inner iframe { display: block; width: 100%; height: 100%; }
article .article-gallery .container-outer .container-inner .image { width: 100%; height: 100%; }
article .article-gallery .container-outer .container-inner .image img { width: 100%; }
article .article-gallery .items { position: relative; width: 630px; height: 418px; }
article .article-gallery.animating .items { overflow: hidden; }
article .article-gallery .items .item-wrapper { position: absolute; width: 630px; }
article .article-gallery .items .item { position: relative; }
article .article-gallery .item .container-outer .container-inner .image { position: relative; }
article .article-gallery .item.item-video .container-outer .container-inner .image { cursor: pointer; }
article .article-gallery .item .container-outer .container-inner .image .icon-video { display: block; position: absolute; left: 0px; bottom: 17px; width: 110px; height: 72px; background: transparent url('../gfx/sprites.png') no-repeat 0 -38px; z-index: 2; }
article .article-gallery .item .title { padding: 2px 1px; height: 40px; overflow: hidden; color: #252525; font-size: 11px; font-size: 1.1rem; }
article .article-gallery .btn-prev { position: absolute; top: 170px; left: -2px; width: 38px; height: 38px; background: transparent url('../gfx/sprites.png') no-repeat -48px 0; cursor: pointer; z-index: 5; }
article .article-gallery .btn-next { position: absolute; top: 170px; right: -2px; width: 38px; height: 38px; background: transparent url('../gfx/sprites.png') no-repeat -86px 0; cursor: pointer; z-index: 5; }
article .article-gallery .thumbnails { position: relative; margin-top: 2px; }
article .article-gallery .thumbnails .inner { position: relative; margin: 0 30px; overflow: hidden; }
article .article-gallery .thumbnails .inner ul { position: absolute; top: 0; left: 0; }
article .article-gallery .thumbnails .inner ul li { float: left; width: 120px; }
article .article-gallery .thumbnails .inner ul li img { width: 100%; cursor: pointer; border: solid 3px transparent; }
article .article-gallery .thumbnails .inner ul li.is-current img { border-color: #00407d; }
article .article-gallery .thumbnails .thumbs-prev { position: absolute; top: 22px; left: 0; width: 28px; height: 38px; background: transparent url('../gfx/sprites-thumbnails.png') no-repeat 0 50%; cursor: default; opacity: 0.1; -webkit-opacity: 0.1; filter: aplpha(opacity=10); }
article .article-gallery .thumbnails .thumbs-next { position: absolute; top: 22px; right: 0; width: 28px; height: 38px; background: transparent url('../gfx/sprites-thumbnails.png') no-repeat -28px 50%; cursor: default; opacity: 0.1; -webkit-opacity: 0.1; filter: aplpha(opacity=10); }
article .article-gallery .thumbnails .is-active { cursor: pointer; opacity: 1; -webkit-opacity: 1; filter: aplpha(opacity=100); }
article h3 { color: #252525; font-size: 16px; font-size: 1.6rem; font-weight: 700; }
article p { color: #252525; }
article p span.paragraph-image { display: block; margin-bottom: 10px; }
article p span.paragraph-image .image { display: block; }
article p span.paragraph-image .image img { width: 100%; }
article p span.paragraph-image .title { display: block; padding: 2px 1px; font-size: 11px; font-size: 1.1rem; }
article p span.paragraph-citation { display: block; padding: 10px; color: #999999; }
article p span.paragraph-citation .citation { display: block; font-size: 18px; font-size: 1.8rem; font-style: italic; }
article p span.paragraph-citation .citation:before { display: inline-block; margin: 0 2px 0 0; content:'„'; font-family: Arial; font-size: 28px; font-size: 2.8rem; }
article p span.paragraph-citation .citation:after { display: inline-block; content: "”"; font-family: Arial; font-size: 28px; font-size: 2.8rem; margin: -5px 0 0 5px; }
article p span.paragraph-citation .signature { display: block; margin-top: 5px; font-size: 14px; font-size: 1.4rem; text-align: right; }
article p span.external-news { display: block; clear: right; float: right; width: 275px; margin: -3px 0 10px 20px; padding: 10px 0 10px 20px; border-left: 5px solid #00488c; }
article p span.external-news .title { display: block; font-size: 16px; font-size: 1.6rem; color: #00488c; font-style: italic; }
article p span.external-news .title a { color: #00488c; }
article p span.external-news .signature { display: block; margin-top: 10px; font-size: 14px; font-size: 1.4rem; color: #252525; }
article p.head { color: #252525; font-weight: 700; }
article p.links span { color: #252525; display: block; float: left; font-size: 1.2rem; font-weight: 700; line-height: 26px; margin-right: 5px; text-transform: uppercase; }
article p.links a { color: #00488c; font-size: 16px; font-size: 1.6rem; }
article .article-timeline { margin: 30px 18px 16px; border-left: solid 5px #c5c5c4; padding: 1px 0 1px 35px; }
article .article-timeline .item { position: relative; margin-bottom: 15px; border-bottom: solid 1px #c5c5c4; }
article .article-timeline .item.first { margin-top: -12px; }
article .article-timeline .item .item-icon { position: absolute; display: block; width: 31px; height: 31px; left: -53px; top: -3px; background: transparent url('../gfx/sprites.png') no-repeat -289px -31px; }
article .article-timeline .item.first .item-icon { background: transparent url('../gfx/sprites.png') no-repeat -289px 0; }
article .article-timeline .item .item-meta { color: #252525; font-size: 16px; font-size: 1.6rem; }
article .article-timeline .item.first .item-meta { color: #00488c; }
article .article-timeline .item .item-meta span { font-weight: 700; }
article .article-timeline .item p { color: #252525; font-size: 16px; font-size: 1.6rem; margin: 10px 0 15px; }
article .article-timeline .item .item-image { overflow: hidden; margin-bottom: 15px; }
article .article-timeline .item .item-image .image { display: block; margin-bottom: 8px; }
article .article-timeline .item .item-image .image img { width: 100%; }
article .article-timeline .item .item-image .title { display: block; font-size: 16px; font-size: 1.6rem; color: #00488c; }
article .article-timeline .item .item-image .signature { display: block; text-align: right; font-size: 14px; font-size: 1.4rem; font-style: italic; }
article .article-timeline .item .item-video { margin-bottom: 10px; }
article .article-timeline .item .item-video .container-outer { height: 0; padding-top: 56.25%; position: relative; }
article .article-timeline .item .item-video .container-outer .container-inner { position: absolute; top: 0; left: 0; bottom: 0; right: 0; background-color: #000; }
article .article-timeline .item .item-video .container-outer .container-inner .image { position: relative; cursor: pointer; }
article .article-timeline .item .item-video .container-outer .container-inner .image img { width: 100%; }
article .article-timeline .item .item-video .container-outer .container-inner .image .icon-video { display: block; position: absolute; left: -2px; bottom: 10px; width: 48px; height: 38px; background: transparent url('../gfx/sprites.png') no-repeat 0 0; }
article .article-timeline .item .item-video .container-outer .container-inner iframe { display: block; width: 100%; height: 100%; }
article .article-timeline .item .item-video-title { margin-bottom: 15px; display: block; font-size: 16px; font-size: 1.6rem; color: #00488c; }

article .article-social table.social { border-collapse: collapse; border-spacing: 0; margin: 1.5em auto; width: 180px; }
article .article-social table.social td { border: 0 none #d7d8d9; color: #757678; font-size: 75%; padding: 0.5em; text-align: center; vertical-align: middle; width: 33.3%; }
article .article-social table.social td a { color: #757678; text-decoration: none; }
article .article-social table.social td .count { color: #333; display: block; font-size: 1.6em; font-weight: 700; height:38px; padding: 0.2em 0.5em 0.2em 2.5em; text-align: left; }
.social .s1 .count {background: url("../gfx/ico/comm37.png") no-repeat 0.5em center;}
.social .s2 .count {background: url("../gfx/ico/twit37.png") no-repeat 0.5em center;}
.social .s3 .count {background: url("../gfx/ico/g-plus37.png") no-repeat 0.5em center;}
.social .s4 .count {background: url("../gfx/ico/fb37.png") no-repeat 0.5em center;}
article .article-see-more { margin-top: 20px; }
/* aside */
aside { float: right; width: 300px; }
aside .section { margin-bottom: 20px; }
aside .section .container-outer { display: block; height: 0; padding-top: 56.25%; position: relative; }
aside .section .container-outer .container-inner { display: block; position: absolute; top: 0; left: 0; bottom: 0; right: 0; background-color: #000; }
aside .section .container-outer .container-inner iframe { display: block; width: 100%; height: 100%; }
aside .section .container-outer .container-inner .image img { display: block; width: 100%; }
aside .section .item.item-video .container-outer .container-inner .image { cursor: pointer; }
aside .section .item .container-outer .container-inner .image .icon-video { display: block; position: absolute; left: -2px; bottom: 10px; width: 48px; height: 48px; background: transparent url('../gfx/v4/play_small.jpg') no-repeat; z-index: 2; }
aside .section-top10 .item { margin-bottom: 6px; }
aside .section-top10 .item a { font-size: 15px; font-size: 1.5rem; font-weight: 600; }
aside .section-faces .slider { position: relative; }
aside .section-faces .slider .items { position: relative; width: 300px; height: 230px; overflow: hidden; }
aside .section-faces .slider .items .item-wrapper { position: absolute; width: 300px; height: 230px; }
aside .section-faces .slider .items .item { position: relative; width: 300px; height: 230px; }
aside .section-faces .slider .items .item .image { display: block; width: 300px; height: 200px; overflow: hidden; }
aside .section-faces .slider .items .item .image img { width: 100%; }
aside .section-faces .slider .items .item .title { display: block; width: 300px; height: 30px; line-height: 30px; color: #252525; font-size: 18px; font-size: 1.8rem; font-weight: 600; text-align: center; overflow: hidden; }
aside .section-faces .slider .btn-prev { position: absolute; top: 83px; left: -2px; width: 38px; height: 38px; background: transparent url('../gfx/v4/left.jpg') no-repeat ; cursor: pointer; z-index: 5; }
aside .section-faces .slider .btn-next { position: absolute; top: 83px; right: -2px; width: 38px; height: 38px; background: transparent url('../gfx/v4/right.jpg') no-repeat; cursor: pointer; z-index: 5; }
aside .section-contact a { display: block; position: relative; height: 70px; padding-left: 30px; line-height: 70px; color: #ffffff; font-size: 18px; font-size: 1.8rem; font-weight: 600; text-transform: uppercase; background: transparent url('../gfx/v4/contact.jpg') no-repeat 0 0; }
aside .section-contact a i { display: block; position: absolute; width: 11px; height: 21px; top: 24px; right: 20px; background: transparent url('../gfx/sprites.png') no-repeat -259px 0; }
aside .section-facebook .fb-like-box { margin-bottom: 20px; }
/* h3.line */
h3.line { display: block; width: 300px; margin: 0 0 14px; color: #3d3d3d; font-size: 16px; font-size: 1.6rem; font-weight: 700; text-transform: uppercase; border-bottom: solid 6px #e2e2e2; }
h3.line span{position: relative;}
h3.line span::after { content: "";height: 6px;width: 100%;background: url("../gfx/v2/underline.jpg?v=2");bottom: -6px;display: block;position: absolute;left: 0px; }
/* div.newest-release */
div.newest-release { margin-bottom: 20px; }
div.newest-release .container-outer { height: 0; padding-top: 56.25%; position: relative; max-width:100%; }
div.newest-release .container-outer .container-inner { position: absolute; top: 0; left: 0; bottom: 0; right: 0; background-color: #000; max-width:100%;}
div.newest-release .container-outer .container-inner iframe { display: block; width: 100%; height: 100%; }
div.newest-release .container-outer .container-inner .image img { width: 100%; }
div.newest-release .item.item-video .container-outer .container-inner .image { cursor: pointer; }
div.newest-release .item .container-outer .container-inner .image .icon-video { display: block; position: absolute; left: -2px; bottom: 17px; width: 110px; height: 72px; background: transparent url('../gfx/v4/play_big.jpg') no-repeat; z-index: 2; }
div.newest-release .item .title { display: block; padding-top: 10px; font-size: 22px; font-size: 2.2rem; font-weight: 700; color: #3d3d3d; }
/* div.ajax-listing */
div.ajax-listing { position: relative; }
div.ajax-listing .item { float: left; width: 300px; margin: 0 0 25px 30px; }
div.ajax-listing .item:nth-child(2n+1) { clear: left; margin: 0 0 25px 0; }
div.ajax-listing .item a .image { display: block; position: relative; width: 300px; height: 168px; margin-bottom: 10px; }
div.ajax-listing .item a .image img { width: 100%; }
div.ajax-listing .item a .image .icon-video { display: block; position: absolute; left: -2px; bottom: 8px; width: 48px; height: 48px; background: transparent url('../gfx/v4/play_small.jpg') no-repeat; }
div.ajax-listing .item a .title { display: block; font-size: 15px; font-size: 1.5rem; }
div.ajax-listing .item.no-results { float: none; width: 100%; margin: 0 !important; padding: 50px 0; text-align: center; font-weight: 700; color: #ee0000; }
div.ajax-listing .more-button { clear: both; width: 208px; height: 36px; line-height: 36px; margin: 0 auto 20px auto; background: transparent url('../gfx/v2/more-button-bg.jpg'); color: #ffffff; font-size: 14px; font-size: 1.4rem; font-weight: 600; text-align: center; text-transform: uppercase; cursor: pointer; }
div.ajax-listing .overlay { position: absolute; top: 0; left: -2px; right: 0; bottom: 0; background-color: #ffffff; opacity: 0.8; -moz-opacity: 0.8; filter: aplha(opacity=80); z-index: 100; }
div.directory-people div.ajax-listing .item { width: 200px; margin: 0 0 25px 15px; }
div.directory-people div.ajax-listing .item:nth-child(2n+1) { clear: none; margin: 0 0 25px 15px; }
div.directory-people div.ajax-listing .item:nth-child(3n+1) { clear: left; margin: 0 0 25px 0; }
div.directory-people div.ajax-listing .item a .image { width: 200px; height: 265px; overflow: hidden; }
div.directory-people div.ajax-listing .item a .title { font-size: 18px; font-size: 1.8rem; font-weight: 700; }
/* footer */
footer { clear: both; }
footer .other-services { padding: 10px 3px; border-top: solid 1px #e3e3e3; color: #969696; font-size: 12px; font-size: 1.2rem; font-weight: 600; }
footer .other-services span { float: right; text-align: right; font-weight: 400; }
footer .other-services a { margin-left: 10px; color: #375e8f; }
footer .regions { background-color: #e3e3e3; padding: 17px 5px; font-size: 13px; font-size: 1.3rem; text-align: center; margin-bottom: 40px; }
footer .regions a { margin: 0 4px; color: #375e8f; }
footer .mobile { background-color: #e3e3e3; padding: 30px 5px; color: #969696; font-size: 13px; font-size: 1.3rem; font-weight: 600; text-align: center; }
footer .mobile a { color: #375e8f; }
footer .mobile .links { margin-bottom: 20px; }
footer .mobile .links a + a { margin-left: 30px; }
footer .mobile .address { margin-bottom: 0; }
footer .beta { margin: 40px 0; font-weight: 700; text-align: center; font-size: 14px; font-size: 1.4rem; color: #666666; }
footer .beta a { color: #375e8f; }
/* div.to-the-top */
div.to-the-top { display: none; position: fixed; width: 50px; height: 50px; bottom: 150px; right: 0; background: transparent url('../gfx/v4/up.jpg') no-repeat; z-index: 1100; cursor: pointer; }

/* SITE, RESOLUTION: 968+ px */
@media screen and (min-width: 968px) {
/* main-container */
.main-container { width: 968px; }
/* header */
header .tvp-top-nav { display: block; }
/* footer */
footer .mobile { display: none; }
}

/* SITE, RESOLUTION: 768-967 px */
@media screen and (min-width: 768px) and (max-width: 967px) {
/* main-container */
.main-container { width: 768px; padding: 0 16px; }
/* header */
header .site-header .tvp-info-menu li { margin-right: 19px; font-size: 12px; font-size: 1.2rem; }
header .site-header .tvp-info-menu li.first, header .site-header .tvp-info-menu li.separator { margin-right: 10px; }
header .site-header .site-menu li a { font-size: 16px; font-size: 1.6rem; padding: 0 16px; }
header .site-header .site-menu li.search { padding: 16px 29px }
header .site-header .site-menu li.search form { width: 265px; }
header .site-header .site-menu li.search button { padding: 16px 29px; }
header .site-path-and-social .site-path { width: 600px; }
/* section.featured */
section.featured { margin-bottom: 10px; }
body.directory section.featured { display: none; }
section.featured .items { width: 734px; height: 226px; }
section.featured .items .item-wrapper { width: 734px; height: 226px; }
section.featured .items .item { width: 734px; height: 226px; }
section.featured .items .item .title { right: 65px; width: 385px; }
section.featured .items .item .title span { line-height: 44px; font-size: 36px; font-size: 3.6rem; }
section.featured .items .item .title a { width: 100px; height: 22px; line-height: 22px; padding: 0 11px; margin-top: 12px; font-size: 13px; font-size: 1.3rem; border-radius: 11px; -moz-border-radius: 11px; -webkit-border-radius: 11px; }
section.featured .items .item .title a i { display: block; position: absolute; width: 9px; height: 10px; top: 7px; right: 10px; background: transparent url('../gfx/sprites.png') no-repeat -186px -100px; }
section.featured .bullets { display: block; }
section.featured .btn-prev, section.featured .btn-next { display: none; }
section.featured .progress-bar { top: 221px; }
/* section.content, article */
section.content, article { float: none; width: 100%; padding-right: 0; border-right: 0 none; padding-bottom: 20px; margin-bottom: 20px; border-bottom: solid 1px #e2e2e2; }
/* article */
article .article-gallery .items { position: relative; width: 736px; height: 482px; overflow: hidden; }
article .article-gallery .items .item-wrapper { width: 736px; }
article .article-gallery .btn-prev { top: 202px; }
article .article-gallery .btn-next { top: 202px; }
/* aside */
aside { float: none; width: 100%; margin: 0 0 20px 0; }
aside .section-weather { display: none; }
aside .section-top10 { float: left; width: 358px; margin-right: 20px; }
aside .section-faces { float: left; width: 358px; }
aside .section-faces .slider .items { width: 358px; height: 270px; }
aside .section-faces .slider .items .item-wrapper { width: 358px; height: 270px; }
aside .section-faces .slider .items .item { width: 358px; height: 270px; }
aside .section-faces .slider .items .item .image { width: 358px; height: 240px; }
aside .section-faces .slider .items .item .title { width: 358px; height: 30px; }
aside .section-faces .slider .btn-prev { top: 100px; }
aside .section-faces .slider .btn-next { top: 100px; }
aside .section-contact { float: right; width: 358px; }
aside .section-facebook { display: none; }
/* h3.line */
h3.line { width: 358px; }
/* div.ajax-listing */
div.ajax-listing .item { width: 358px; margin: 0 0 20px 20px; }
div.ajax-listing .item:nth-child(2n+1) { margin: 0 0 20px 0; }
div.ajax-listing .item a .image { width: 358px; height: 200px; }
div.directory-people div.ajax-listing .item { width: 200px; margin: 0 0 25px 67px; }
div.directory-people div.ajax-listing .item:nth-child(2n+1) { margin: 0 0 25px 67px; }
div.directory-people div.ajax-listing .item:nth-child(3n+1) { clear: left; margin: 0 0 25px 0; }
/* footer */
footer .other-services { display: none; }
footer .regions { display: none; }
/* div.to-the-top */
div.to-the-top { bottom: 120px; }
}

/* SITE, RESOLUTION: 480-767 px */
@media screen and (min-width: 480px) and (max-width: 767px) {
/* main-container */
.main-container { width: 480px; }
/* header */
header { margin-bottom: 10px; }
header .site-header { background: #0a1d45 url('../gfx/site-header-bg-small.png') no-repeat 0 0; height: 90px; }
header .site-header .site-logo { left: 10px; top: 29px; width: 225px; height: 32px; }
header .site-header .tvp-info-menu { display: none; }
header .site-header .site-menu-button { display: block; }
header .site-header .site-menu { display: none; top: 69px; right: 21px; width: 171px; height: 204px; }
header .site-header .site-menu li { float: none; height: 34px; line-height: 34px; }
header .site-header .site-menu li a { font-size: 14px; font-size: 1.4rem; padding: 0 16px; }
header .site-header .site-menu li.search { display: none; }
header .site-path-and-social { display: none; }
/* section.featured */
section.featured { display: none; }
/* section.content, article */
section.content, article { float: none; width: 100%; border-right: 0 none; padding: 0 10px 20px 10px; margin-bottom: 20px; border-bottom: solid 1px #e2e2e2; }
/* article */
article h1 { font-size: 29px; font-size: 2.9rem; line-height: 31px; line-height: 3.1rem; }
article .article-meta { font-size: 10px; font-size: 1.0rem; }
article .article-meta span { font-size: 10px; font-size: 1.0rem; }
article .article-gallery .items { position: relative; width: 460px; height: 316px; overflow: hidden; }
article .article-gallery .items .item-wrapper { width: 460px; }
article .article-gallery .btn-prev { top: 119px; }
article .article-gallery .btn-next { top: 119px; }
article p span.paragraph-image { float: none; width: auto; margin: 10px 20px 10px 10px; padding: 5px 0 5px 20px; border-left: 5px solid #00488c; border-right: 0; }
article p span.external-news { float: none; width: auto; margin: 10px 20px 10px 10px; padding: 5px 0 5px 20px; border-left: 5px solid #00488c; }
article p.links span { float: none; line-height: normal; }
article .article-timeline { margin: 30px 0 16px -10px; border-left: solid 5px #c5c5c4; padding: 1px 0 0 20px; }
article .article-timeline .item .item-icon { left: -38px }
article .article-timeline .item .item-image .title { font-size: 14px; font-size: 1.4rem; }
article .article-timeline .item .item-video-title { font-size: 14px; font-size: 1.4rem; }
/* aside */
aside { float: none; width: 100%; padding: 0 10px; }
aside .section-weather { display: none; }
aside .section-faces { display: none; }
aside .section-contact { display: none; }
aside .section-facebook { display: none; }
/* h3.line */
h3.line { width: 100%; }
/* div.newest-release */
div.newest-release { margin: 0 -10px 20px -10px; padding: 10px; background: #00488c url('../gfx/newest-release-bg.png') no-repeat 0 0; }
div.newest-release h3.line { margin: 0 0 10px; font-size: 13px; font-size: 1.3rem; color: #ffffff; border-bottom: 0 none; }
div.newest-release h3.line span { border-bottom: 0 none; }
div.newest-release .item {margin: 0 -10px}
div.newest-release .item .container-outer .container-inner .image .icon-video { bottom: 17px; width: 84px; height: 55px; background: transparent url('../gfx/sprites.png') no-repeat -201px -55px; }
div.newest-release .item .title { padding-top: 3px; margin: 0 10px; font-size: 16px; font-size: 1.6rem; color: #ffffff; }
	/* div.ajax-listing */
div.ajax-listing .item { width: 220px; margin: 0 0 20px 20px; }
div.ajax-listing .item:nth-child(2n+1) { margin: 0 0 20px 0; }
div.ajax-listing .item a .image { width: 220px; height: 123px; }
div.ajax-listing .more-button { width: 460px; }
div.directory-people div.ajax-listing .item { width: 140px; margin: 0 0 25px 20px; }
div.directory-people div.ajax-listing .item:nth-child(2n+1) { margin: 0 0 25px 20px; }
div.directory-people div.ajax-listing .item:nth-child(3n+1) { clear: left; margin: 0 0 25px 0; }
div.directory-people div.ajax-listing .item a .image { width: 140px; height: 186px; }
div.directory-people div.ajax-listing .item a .title { font-size: 15px; font-size: 1.5rem; font-weight: 700; }
div.directory-people div.ajax-listing .more-button-container { margin-left: 20px; }
/* footer */
footer .other-services { display: none; }
footer .regions { display: none; }
/* div.to-the-top */
div.to-the-top { bottom: 120px; }
}

/* SITE, RESOLUTION: 0-479 px */
@media screen and (max-width: 479px) {
/* main-container */
.main-container { width: 320px; }
/* header */
header { margin-bottom: 10px; }
header .site-header { background: #0a1d45 url('../gfx/site-header-bg-small.png') no-repeat 0 0; height: 90px; }
header .site-header .site-logo { left: 10px; top: 29px; width: 225px; height: 32px; }
header .site-header .tvp-info-menu { display: none; }
header .site-header .site-menu-button { display: block; }
header .site-header .site-menu { display: none; top: 69px; right: 21px; width: 171px; height: 204px; }
header .site-header .site-menu li { float: none; height: 34px; line-height: 34px; }
header .site-header .site-menu li a { font-size: 14px; font-size: 1.4rem; padding: 0 16px; }
header .site-header .site-menu li.search { display: none; }
header .site-path-and-social { display: none; }
/* section.featured */
section.featured { display: none; }
/* section.content, article */
section.content, article { float: none; width: 100%; border-right: 0 none; padding: 0 10px 20px 10px; margin-bottom: 20px; border-bottom: solid 1px #e2e2e2; }
/* article */
article h1 { font-size: 29px; font-size: 2.9rem; line-height: 31px; line-height: 3.1rem; }
article .article-meta { font-size: 10px; font-size: 1.0rem; }
article .article-meta span { font-size: 10px; font-size: 1.0rem; }
article .article-gallery .items { position: relative; width: 300px; height: 220px; overflow: hidden; }
article .article-gallery .items .item-wrapper { width: 300px; }
article .article-gallery .item .container-outer .container-inner .image .icon-video { display: block; position: absolute; left: 0; bottom: 10px; width: 48px; height: 38px; background: transparent url('../gfx/sprites.png') no-repeat 0 0; z-index: 2; }
article .article-gallery .btn-prev { top: 71px; }
article .article-gallery .btn-next { top: 71px; }
article p span.paragraph-image { float: none; width: auto; margin: 10px 20px 10px 10px; padding: 5px 0 0 20px; border-left: 5px solid #00488c; border-right: 0; }
article p span.external-news { float: none; width: auto; margin: 10px 20px 10px 10px; padding: 5px 0 5px 20px; border-left: 5px solid #00488c; }
article p.links span { float: none; line-height: normal; }
article .article-timeline { margin: 30px 0 16px -10px; border-left: solid 5px #c5c5c4; padding: 1px 0 0 20px; }
article .article-timeline .item .item-icon { left: -38px }
article .article-timeline .item .item-image .title { font-size: 14px; font-size: 1.4rem; }
article .article-timeline .item .item-video-title { font-size: 14px; font-size: 1.4rem; }
article .article-social .fb-like-100pc { display: none; }
article .article-social .fb-like-300px { display: block; }
/* aside */
aside { float: none; width: 100%; padding: 0 10px; }
aside .section-weather { display: none; }
aside .section-faces { display: none; }
aside .section-contact { display: none; }
aside .section-facebook { display: none; }
/* div.newest-release */
div.newest-release { margin: 0 -10px 20px -10px; padding: 10px; background: #00488c url('../gfx/newest-release-bg.png') no-repeat 0 0; }
div.newest-release h3.line { margin: 0 0 10px; font-size: 13px; font-size: 1.3rem; color: #ffffff; border-bottom: 0 none; }
div.newest-release h3.line span { border-bottom: 0 none; }
div.newest-release .item {margin: 0 -10px}
div.newest-release .item .container-outer .container-inner .image .icon-video { bottom: 13px; width: 84px; height: 55px; background: transparent url('../gfx/sprites.png') no-repeat -201px -55px; }
div.newest-release .item .title { font-size: 14px; font-size: 1.4rem; color: #ffffff; padding-top: 4px; margin: 0 10px;}
/* div.ajax-listing */
div.ajax-listing .item { width: 300px; margin: 0 0 20px 0; }
div.ajax-listing .item:nth-child(2n+1) { margin: 0 0 20px 0; }
div.ajax-listing .item a .image { width: 300px; height: 168px; }
div.ajax-listing .more-button { width: 300px; }
div.directory-people div.ajax-listing .item { width: 140px; margin: 0 0 25px 20px; }
div.directory-people div.ajax-listing .item:nth-child(3n+1) { clear: none; margin: 0 0 25px 20px; }
div.directory-people div.ajax-listing .item:nth-child(2n+1) { clear: left; margin: 0 0 25px 0; }
div.directory-people div.ajax-listing .item a .image { width: 140px; height: 186px; }
div.directory-people div.ajax-listing .item a .title { font-size: 15px; font-size: 1.5rem; font-weight: 700; }
/* footer */
footer .other-services { display: none; }
footer .regions { display: none; }
footer .mobile .address span { display: block; }
footer .mobile .beta-note span { display: block; }
/* div.to-the-top */
div.to-the-top { bottom: 160px; }
}
